# libcli

A simple UART console for small resource constrained embedded platforms

## Getting started

I plan to write more documentation in the future. For now you should have a
look at the files in the "examples" folder.
